# CollectionResult

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**embedded** | **object** |  | 
**links** | [**TabLinks**](TabLinks.md) |  | [optional] 
**current_page** | **int** |  | 
**total** | **int** |  | 
**total_page** | **int** |  | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


